WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WordPress HTTPS (SSL)] Plugin seems to crash website

[Resolved] [Plugin: WordPress HTTPS (SSL)] Plugin seems to crash website

  • Hi there,
    I’ve moved my wp site recently onto a vps server and it kept crashing. The hosting ran some checks and said it was this plugin. Any ideas of why it should do this.
    Regards,
    David

    ——————
    You may need to update or disable this plugin as it’s erroring:

    [17-May-2012 20:04:56 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:05:00 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:05:03 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:06:27 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:07:48 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:07:51 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:08:19 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:08:39 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:09:08 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212
    [17-May-2012 20:09:08 UTC] PHP Warning: array_merge() [function.array-merge]: Argument #1 is not an array in /home/jwpimdoh/public_html/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Module/Parser.php on line 212

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mike Ems

    @mvied

    Try uninstalling/reinstalling the plugin. I’m pretty sure I hotfixed this a while back. It can also be caused by a non-array value being stored in the database, so clearing the plugin settings should fix it.

    Hi Mvied,
    Thank you so much getting back to me on this. I’ll reinstall and see how it goes.
    Many thanks,
    David

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: WordPress HTTPS (SSL)] Plugin seems to crash website’ is closed to new replies.